@media screen and (max-width: 1280px) 
{
    .ct_1_1 { max-width:1240px; }
    .ds_49_1_products { max-width:1240px; }
    #hs_2_prev { left:15px; z-index:99999; }
    #hs_2_next { right:15px; z-index:99999; }

    .headerHolder { max-width:1240px; }
    .separatorLine { max-width:1240px; }
    .headerMenu ul .first_li ul li .contenedor { max-width:1240px; }
    .catName { max-width:1240px; }
    .catDesc { max-width:1240px; }
    .theBrowsingSearch { max-width:1240px; }
    .theBrowsing { max-width:1240px; }
    .theBrowsing .browsingContenedor .browsing { max-width:1240px; }
    .listado { max-width:1240px; }
    .paginacion { max-width:1240px; }
    .ultimosVisitados {  max-width:1240px; }
    .ds_49_1_products { max-width:1240px; }
    .ds_49_1_show {  max-width:1240px; }
    .ficha_producto { max-width:1240px; }
    .footerHolder .top { max-width:1240px; }
    .container { max-width:1240px; }
    .rango_filtros { max-width:1240px; }
    .footerHolder { max-width:1240px; }
    .limite_producto { max-width:310px; }
    .listado .limite_producto { max-width:300px; }
    .ds_product_uv { max-width:403px; } 
    .ds_product_uv .right_uv { max-width:243px; }
    .filtro { margin-right:80px; }

    .receta { max-width:300px; }
}

@media screen and (max-width: 1024px) 
{
    .container { width:100% !important; max-width:1024px; }
    .headerHolder { max-width:1024px; } 
    
    .ds_49_1 { margin-right:35px; }
    
    .headerMenu ul .first_li .pestanyaHeader2 h2 a { font-size:14px; }  
    .headerMenu ul .first_li .pestanyaHeader2 h2 { font-size:14px; }
    
    .headerMenu ul .first_li .pestanyaHeader2 { padding-right:5.2px; }
    .title_search { text-align:center; }
    
    .filtro { margin-left:180px; margin-right:0px; }
    
    .ficha_producto .product_left { margin-left:20px; }
    .ficha_producto .product_right { margin-right:40px; max-width:410px; }
    
    .ficha_producto .product_right .dsi_input_quantity .down { border-right:2px solid #bd437a; border-bottom:2px solid #bd437a; }
    .ficha_producto .product_right .dsi_input_quantity .up { border-bottom:2px solid #bd437a; }
    
    .ds_product_uv { max-width:330px; }
    .ds_product_uv .right_uv { max-width:170px; }
    .ds_product_uv .right_uv .ds_buy { margin-left:50px; }

    .ds_49_1 h2 { font-size:26px; }
    .line_pestanyas_home { top:38px; }

    .headerMenu ul .first_li .pestanyaHeader2 { padding-right:0px; }
    .separator_header { margin-left:10.5px; margin-right:10.8px; }

    .headerMenu ul .first_li ul li .contenedor { margin-left:25px; }
    .headerMenu ul .first_li ul li .titleDesp p { margin-left:25px; }

    .headerMenu ul .first_li ul li .contenedor .col5 img { width:95%; }

    #title_51 { margin-left:45px !important; }
    #delpCat_51 { margin-left:45px !important; }

    .ds_product_uv { margin-left:0px; margin-right:0px; }
    .ds_product_uv .right_uv { margin-left:10px; }
    .ds_product_uv .right_uv { max-width:165px; }


    .ct_1_1 { max-width:948px; }
    .ds_49_1_products { max-width:948px; }

    .headerHolder { max-width:984px; }
    .separatorLine { max-width:1240px; }
    .headerMenu ul .first_li ul li .contenedor { max-width:984px; }
    .catName { max-width:984px; }
    .catDesc { max-width:984px; }
    .theBrowsingSearch { max-width:984px; }
    .theBrowsing { max-width:984px; }
    .theBrowsing .browsingContenedor .browsing { max-width:984px; }
    .listado { max-width:984px; }
    .paginacion { max-width:984px; }
    .ultimosVisitados {  max-width:984px; }
    .ds_49_1_products { max-width:984px; }
    .ds_49_1_show {  max-width:984px; }
    .ficha_producto { max-width:984px; }
    .footerHolder .top { max-width:984px; }
    .container { max-width:984px; }
    .rango_filtros { max-width:984px; }
    .footerHolder { max-width:984px; }

}